<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeTask](./bitburner.crimetask.md)

## CrimeTask interface

Crime

**Signature:**

```typescript
interface CrimeTask extends PlayerBaseTask 
```
**Extends:** [PlayerBaseTask](./bitburner.playerbasetask.md)

## Remarks

An object representing the crime being committed

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[crimeType](./bitburner.crimetask.crimetype.md)


</td><td>


</td><td>

[CrimeType](./bitburner.crimetype.md)


</td><td>


</td></tr>
<tr><td>

[type](./bitburner.crimetask.type.md)


</td><td>


</td><td>

"CRIME"


</td><td>


</td></tr>
</tbody></table>

